Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 451665

Summary: Some languages are missing in LINGUAS
Product: [Fedora] Fedora Localization Reporter: Xavier Conde <xavi.conde>
Component: WebsiteAssignee: Xavier Conde <xavi.conde>
Status: CLOSED NEXTRELEASE QA Contact: Xavier Conde <xavi.conde>
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: fedora, piotrdrag
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-19 21:02:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Xavier Conde 2008-06-16 15:25:56 UTC
Description of problem:

There are some translations for which the language is not included in LINGUAS.
Please see:

http://translate.fedoraproject.org/module/flp-website

could you please add those missing languages?

Thanks in advance!

Comment 1 Xavier Conde 2008-07-01 08:50:47 UTC
Hi,

i'm looking for the LINGUAS file for manually adding catalan. However, I've
looked at 

http://cvs.fedoraproject.org/viewcvs/l10n/web/damned-lies/po/?root=fedora&only_with_tag=HEAD

and this doesn't look like the most up to date version (catalan translation is
not the same as 

http://translate.fedoraproject.org/POT/flp-website.HEAD/flpweb.HEAD.ca.po

Can you please tell me where can i find LINGUAS file for the project...?

Thanks a lot!

Comment 2 Piotr Drąg 2008-07-19 21:02:43 UTC
Added a few seconds ago, thanks for noticing!